<?xml version="1.0" encoding="UTF-16" ?><strings>
<String ID="1" Value="Κλείσιμο αυτής της εφαρμογής." />
<String ID="2" Value="Επιστροφή σε προηγούμενο μενού." />
<String ID="3" Value="Έ&amp;ξοδος" />
<String ID="4" Value="Πίσω" />
<String ID="6" Value="Η ενέργεια που ζητήθηκε δεν ήταν δυνατό να ολοκληρωθεί. Βεβαιωθείτε ότι το CD που χρησιμοποιείται για την εκκίνηση αυτού του προγράμματος δεν έχει αφαιρεθεί." />
<String ID="7" Value="Οι πληροφορίες που ζητήσατε βρίσκονται στο Internet. Θέλετε να συνεχίσετε;" />
<String ID="8" Value="Θέλετε να πραγματοποιήσετε έξοδο από το Launch Pad;" />
<String ID="1014" Value="Main|Συγχαρητήρια!|Τώρα που ολοκληρώσατε την εγκατάσταση, δείτε και κάποιες άλλες επιλογές." />
<String ID="1017" Value="Εγκατάσταση" />
<String ID="1018" Value="Ξεκινήστε να εγκαθιστάτε όλα όσα χρειάζεστε για να χρησιμοποιήσετε και να απολαύσετε τη νέα HP συσκευή σας." />
<String ID="1019" Value="Βοήθεια|Βοήθεια|Επιλέξτε ένα από τα παρακάτω κουμπιά για να ξεκινήσετε." />
<String ID="1020" Value="Αποκτήστε πρόσβαση στην υποστήριξη και την τεκμηρίωση προϊόντος." />
<String ID="1021" Value="Item #5" />
<String ID="1022" Value="υπόδειξη" />
<String ID="1023" Value="Item #6" />
<String ID="1024" Value="υπόδειξη" />
<String ID="1029" Value="Item #8" />
<String ID="1030" Value="υπόδειξη" />
<String ID="1031" Value="Item #9" />
<String ID="1032" Value="υπόδειξη" />
<String ID="1033" Value="Εγκατάσταση πρόσθετου λογισμικού|Εγκατάσταση πρόσθετου λογισμικού|Επιλέξτε ένα από τα παρακάτω κουμπιά για να ξεκινήσετε να εγκαθιστάτε πρόσθετο λογισμικό." />
<String ID="1034" Value="Αξιοποιήστε στο έπακρο τα HP προϊόντα σας, επιλέγοντας πρόσθετο λογισμικό προς εγκατάσταση." />
<String ID="1035" Value="Προσθήκη συσκευής" />
<String ID="1036" Value="Εγκαταστήστε γρήγορα μια άλλη συσκευή HP χρησιμοποιώντας λογισμικό που είναι ήδη φορτωμένο σε αυτόν τον υπολογιστή." />
<String ID="1037" Value="Κατάργηση εγκατάστασης" />
<String ID="1038" Value="Καταργήστε ορισμένα ή όλα τα προϊόντα HP που είναι εγκατεστημένα σε αυτόν τον υπολογιστή." />
<String ID="1039" Value="Item #8" />
<String ID="1040" Value="υπόδειξη" />
<String ID="1041" Value="Item #9" />
<String ID="1042" Value="υπόδειξη" />
<String ID="1043" Value="Εγκατάσταση πλήρους πακέτου" />
<String ID="1044" Value="Αποκτήστε το πλήρες πακέτο λογισμικού που προορίζεται για αυτή τη συσκευή." />
<String ID="1045" Value="Έ&amp;ναρξη χρήσης συσκευής" />
<String ID="1046" Value="Ανοίξτε το Κέντρο λειτουργιών HP και αρχίστε να χρησιμοποιείτε τη νέα σας συσκευή HP." />
<String ID="1047" Value="Εμφανίστε την Περιήγηση στο Λογισμικό HP" />
<String ID="1048" Value="Δείτε πώς το Λογισμικό HP μπορεί να σάς βοηθήσει να κάνετε περισσότερα με τις φωτογραφίες σας." />
<String ID="1049" Value="&amp;Εκτύπωση δοκιμαστικής σελίδας" />
<String ID="1050" Value="Κάντε κλικ για να εκτυπώσετε μια δοκιμαστική σελίδα. Η εκτύπωση δοκιμαστικής σελίδας επιβεβαιώνει ότι ο εκτυπωτής έχει εγκατασταθεί σωστά." />
<String ID="1053" Value="&amp;Δήλωση" />
<String ID="1054" Value="Δηλώστε το προϊόν σας για να λαμβάνετε ειδοποιήσεις για ενημερώσεις προγραμμάτων οδήγησης και άλλες σημαντικές πληροφορίες από την HP." />
<String ID="1055" Value="&amp;Προβολή αρχείου Readme" />
<String ID="1056" Value="Κάντε κλικ για να διαβάσετε αναλυτικές πληροφορίες σχετικά με τον εκτυπωτή." /></strings>